A:link {text-decoration: underline; color: #152Fd1}
A:visited {text-decoration: underline; color: #153Fc1}
A:active {text-decoration: underline}
A:hover {text-decoration: bold; color: #7777ff}

BODY {
    color: #000000;
    background-color: #f0f0f0;
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 13px;
    vertical-align: top;
}

H1 {
    text-align: center;
    color: #00306f;
    background-color: #c1e0ff;
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 22px;
    vertical-align: top;
}

H2 {
    text-align: center;
    color: #00306f;
    background-color: #c1e0ff;
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 17px;
    vertical-align: top;
}

P.RUB {
    text-align: center;
    color: #440000;
    background-color: #ffd8b7;
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 22px;
    vertical-align: top;
}
  
TD {
    text-align: left;
    vertical-align: center;
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 13px;
}
